/* CSS File */

body {
    width:device-width;
    font-family:Arial,sans-serif;
    font-size:1.2vw;
    color:#595959;
    text-align:left;
    margin-left:auto;
    margin-right:auto;
    z-index: 1;
}

.page_reset {
    clear:both;
    display:none;
}

.page_wrapper {
    width:100%;
}

.inner_wrapper {
    width:90%;
    margin: 1vh auto;
}

.page_header {
    width:100%;
}

.table {
    width:70%;
    float:left;
}

.header_row {
    background-color:#177bb9;
    border-radius: 1vh;
    box-shadow: 0.7vh 0.7vh #5e7280;
    color:#ffffff;
    height:5vh;
    text-align:center;
    font-size: 0.9vw;
    padding-top:2px;
}

.header_left {
    float:left;
    border-right:1px solid #000000;
    height:fit-content;
    height:5vh;
}

.header_mid {
    float:left;
    border-left:1px solid #000000;
    border-right:1px solid #000000;
    height:fit-content;
    height:5vh;
}

.header_right {
    float:left;
    border-left:1px solid #000000;
    height:fit-content;
    height:5vh;
}

.table_data {
    padding-top:2vh;
}

.table_row {
    /*color:#ffffff;*/
    height:4vh;
    text-align:left;
    width:100%;
    font-size:1vw;
    border-radius:1vh;
    box-shadow: 0.7vh 0.7vh #5e7280;
    margin-bottom:1vh;
    cursor:pointer;
}

.data_left {
    float:left;
    padding-right:1px;
    height:fit-content;
    height:4vh;
}

.data_left a:link{text-decoration:none; color:#595959;}
.data_left a:hover{text-decoration:underline; color:#595959;}
.data_left a:active{text-decoration:underline; color:#595959;}
.data_left a:visited{text-decoration:none; color:#595959;}


.data_mid {
    float:left;
    padding:0;
    height:fit-content;
    height:4vh;
}

.data_right {
    float:left;
    padding:0 1px;
    height:fit-content;
    height:4vh;
}

.pale {
    background-color:#ADD8E6;
}

.paler {
    background-color:#B6D0E2;
}

.five {
    width:5%;
    display: block;
    text-align: center;
}

.ten {
    width:10%;
}

.fifteen {
    width:15%;
}

.twenty {
    width:20%;
}

.twentyfive {
    width:25%;
}

.thirty {
    width:30%;
}

.thirtyfive {
    width:35%;
}

.forty {
    width:40%;
}

.fortyfive {
    width:45%;
}

.fifty {
    width:50%;
}

.sidebar {
    width:25%;
    float:left;
}
.infobox {
    width:80%;
    height:25vh;
    margin:0 auto;
    border-radius: 1vh;
    box-shadow: 0.7vh 0.7vh #5e7280;
}

.infobox_head {
    height:5vh;
    padding:0;
    width:100%;
    background-color:#177bb9;
    border-radius: 1vh;
}

.infobox_data {
    width:100%;
    font-size:1vw;
    padding:2px;
    border-radius: 1vh;
}

.center {
    text-align:center;
}

.data_zone {
    padding-top:3vh;
    width:90%;
}

.data_title {
    font-size:2vw;
}

.data_line {
    width:100%;
    padding-top:3vh;
}

.data_line_left {
    width:49%;
    float:left;
    text-align:left;
}

.data_line_right {
    width:49%;
    float:right;
    text-align:left;
}

#tick img {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.button_check {
    background-color: #E36021;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 1vh;
    box-shadow: 0.7vh 0.7vh #83675a;
}

.button_logout {
    background-color: #177bb9;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 1vh;
    box-shadow: 0.7vh 0.7vh #5e7280;
}


.driver_column{
    width:31%;
    float:left;
}

.driver_column_2{
    width:48%;
    float:left;
}

.driver_box{
    width:95%;
    /*border: 1px #B6D0E2 solid;*/
    margin:2vh auto 1vh auto;
    height:25vh;
    min-height:25vh;
    max-height:25vh;
    display:block;
}

.licence_box{
    width:95%;
    padding:2vh auto 1vh auto;
    height:40vh;
    min-height:40vh;
    max-height:40vh;
    display:block;
}

.driverbox_long{
    width:95%;
    border: 1px #B6D0E2 solid;
    margin:2vh auto 1vh auto;
    height:53vh;
    min-height:70vh;
    max-height:70vh;
    display:block;
}

.driver_header{
    width:100%;
    background-color:#177bb9;
    border-radius:1vh;
    box-shadow: 0.7vh 0.7vh #5e7280;
    text-align:center;
    height:4vh;
    color:white;
    padding-top:2px;
}

.driver_info{
    width:95%;
    text-align:left;
    margin:1vh auto 0 auto;
    font-size:0.95vw;
}

.driver_info img{
    width:85%;
    height:85%;
    object-fit:contain;
}

.licence_box img {
    text-align:center;
    width:85%;
    height:85%;
    object-fit:contain;
}

.noborder{
    border-color:#ffffff;
}

.applicant_footer{
    width:85%;
    margin:3vh auto;
}

.applicant_footer_text{
    border-top:2px #E36021 solid;
    font-size:0.6vw;
    color:#177bb9;
    text-align:left;
}

.menu_zone {
    height:4vh;
    font-size:1vw;
    background-color:#177bb9;
    border-radius:1vh;
    box-shadow: 0.7vh 0.7vh #5e7280;
    color: white;
    margin: 0 auto;
    padding: 1vh 5vw;
}

.top_menu{
    width:100%;
    height:100%;
}

.menuitem {
    padding: 0 1vw;
    float:right;
    text-align:center;
}

.menuitem a:link{text-decoration:none; color:white;}
.menuitem a:hover{text-decoration:underline; color:white;}
.menuitem a:active{text-decoration:underline; color:white;}
.menuitem a:visited{text-decoration:none; color:white;}

.spacer{
    padding-left:1vw;
}

.topspace{
    padding-top:1vh;
}

.driver_header_image{
    float:left;
    padding-left:2vh;
}

.driver_header_text{
    float:left;
    padding-left:2vh;
    padding-top:0.5vh;
}

.rights_container {
    width:95%;
    margin:2vh auto;
}
.rights_LHS{
    width:69%;
    min-width:69%;
    max-width:69%;
    float:left;
}
.rights_RHS{
    width:30%;
    min-width:30%;
    max-width:30%;
    float:right;
}

.rights_LHS img{
    width:90%;
    object-fit:contain;
}





